import request from '@/utils/request';

export async function query(): Promise<any> {
  return request('/api/users');
}

export async function queryCurrent(values: any): Promise<any> {
  console.log('登录数据=================', values);
  return request('/tos/user/newCurrentUser', {
    method: 'POST',
    body: JSON.stringify(values),
    headers: { 'Content-Type': 'application/json' },
  });
}

export async function queryNotices(): Promise<any> {
  return request('/api/notices');
}
